body{
margin:0;
font-family:Poppins,sans-serif;
background:#f7f9fc;
}

.container{
width:90%;
max-width:1200px;
margin:auto;
}

header{
background:#fff;
padding:15px 0;
box-shadow:0 2px 10px rgba(0,0,0,.08);
position:sticky;
top:0;
z-index:999;
}

header .container{
display:flex;
justify-content:space-between;
align-items:center;
}

.logo{
font-size:28px;
font-weight:700;
}

.menu-toggle{
display:none;
font-size:30px;
cursor:pointer;
}

nav a{
margin-left:20px;
text-decoration:none;
color:#333;
}

.umaibi{
padding:100px 0;
background: linear-gradient( 135deg, #0a4e95, #8dbe82 );
color:#fff;
text-align:center;
}

.umaibi h1{
font-size:50px;
margin-bottom:20px;
}

.umaibi p{
font-size:20px;
max-width:700px;
margin:auto;
}

.btn-primary{
background:#ff9800;
color:#fff;
padding:12px 25px;
border-radius:8px;
text-decoration:none;
display:inline-block;
margin-top:20px;
}

.btn-secondary{
background:#0f4c81;
color:#fff;
padding:12px 25px;
border-radius:8px;
text-decoration:none;
margin-top: 20px;
}

#features,
#pricing{
padding:80px 0;
}

.feature-grid,
.pricing-grid{
display:grid;
grid-template-columns:
repeat(auto-fit,minmax(280px,1fr));
gap:25px;
}

.feature-card,
.plan-card{
background:#fff;
padding:30px;
border-radius:15px;
box-shadow:0 5px 20px rgba(0, 0, 0, 0.18);
text-align:center;
}

footer{
background:#0f4c81;
color:#fff;
padding:25px;
text-align:center;
}

.fa-credit-card {
 color: #007bff;  
}

.fa-file{
 color: #4eaa71; 
}

.fa-mobile-screen-button {
 color: #e9a400;   
}

.fa-chart-bar {
 color: #ff4800;  
}

.fa-receipt {
 color: #979e32;   
}

.fa-users {
 color: #bc1846;   
}
.fa-droplet{
    color: #009fff; 
}
.fa-credit-card,
.fa-users,
.fa-receipt,
.fa-chart-bar,
.fa-mobile-screen-button,
.fa-file {
    font-size: 38px;
}
.umai-butto {

  text-align: center;
    display: flex;
    gap: 15px;
    justify-content: center;
    flex-wrap: wrap; 
    padding-bottom: 18px;
}

.umai-link {
  color: #bca424;
}

.umai-link:hover {
  color: #275abe;
}


.logo-link {
color: #0f4c81;
text-decoration: none;
}

@media(max-width:768px){

.menu-toggle{
display:block;
}

nav{
display:none;
position:absolute;
top: 56px;
left: 129px;
width: 60%;
background:#f1fff2;
flex-direction:column;
box-shadow:
0 5px 15px rgba(0,0,0,.1);
border-radius: 9px;

}

nav.show{
display:flex;
}

nav a{
padding:12px;
border-bottom:1px solid #dfdfdf;
}

.btn-primary{
text-align:center;
}

.umaibi h1{
font-size:34px;
}

.umaibi p{
font-size:16px;
}


.btn-primary.umai-btn {
  padding: 8px 2px;
  width: 40%;
}

 #installBtn {
    background: #029c12;
    color: #fff;
    padding: 12px 25px;
    border-radius: 8px;
    text-decoration: none;
    display: inline-block !important;
    width: 182px;
    font-size: 16px;
    border: none;
    margin: 20px;
  }

}